.title{
    height: 600px;
    display: inline-block;
    position: relative;
    z-index: -30;
    width: 100%;
}

@media (max-width: 600px){

    .title{
        height: 600px;
    }

    .themeDate {
        top: 60px;
    }

    .milky{
        margin-bottom: -220px;
    }

}

@media (min-width: 600px){

    .title{
        height: 750px;
    }

    .themeDate {
        top: 80px;
    }

    .milky{
        margin-bottom: -270px;
    }

}

.themeDate {
    top: 60px;
    position: relative;
    display: inline-block;
    width: 45%;
}
.themeDate img{
    width: 100%;
    max-width: 400px;
    margin: 0 auto 50px auto;
}
.themeDate p{
    margin: 0;
    left: 20px;
    position: relative;
    top: -35px;
    font-size: 25px;
    font-weight: 700;
}
.big{
    font-size: 50px;
}


.milky{
    position: relative;
    margin-bottom: -270px;
    z-index: -999;
}
.milky:after{
    margin-left: -266px;
	content: "";
    position: absolute;
    top: -400px;
    left: 0;
    z-index: -20;
	width: -webkit-calc(100% + 150px) ;
	width: calc(100% + 150px) ;
	min-width: 800px;
    height: 330px;
    background: url('https://kyudaisai.jp/75th/img/milkyWay.svg');
    transform: rotate(9deg);
}

/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

.section-1{
    position: relative;
    z-index: -999;
}

.section-1::after{
    content: "";
    position: absolute;
    margin-left: -30px;
    left: 0;
    width: 110%;
    height: 200px;
    position: absolute;
    background-color: #FDFBEE;
    box-shadow: 0 -10px 25px 0 #80808066;
    transform: rotate(3deg);
}

.section-1c{
    height: 975px;
    position: relative;
    margin: 65px auto -50px auto;
    background-color: #FDFBEE;
    z-index: 0;
    display: block;
}

.pickUp{
    margin: 10px auto;
    padding: 0 10px 40px 10px;
    max-width: 1000px;
}

.mainPageTitle{
    text-align: left;
    text-decoration: underline;
    text-decoration-color: #808080;
    text-decoration-thickness: 2px;
    color: #808080;
}
.mainPageTitle span{
    color: #00293E;
    font-size: 30px;
    font-weight: 700;
}

/*カードボックス*/
.card-area{
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
}

.card-area li{
    display: inline-block;
    background-color: #FEFEFEFF;
    padding: 0px;
    width: 180px;
    margin: 30px 20px;
    box-shadow: 3px 3px 5px #45454588;
    height: 290px;
}

.card-area li a{
    position: relative;
    width: 100%;
    height: 100%;
}

.card-pic{
    display: flex;
    background-color: #fefefe;
    padding: 0px;
}

.cardPicImg{
    background-color: #FEFEFE;
    width: 180px;
    height: 150px;
    object-fit: contain;
}

.cardPicImgLogo{
    background-color: #FEFEFE;
    width: 180px;
    height: 150px;
    object-fit: contain;
}

.card-text{
    border-top: 2px solid #BABA4C;
    display: flex;
    height: -webkit-calc(100% - 180px) ;
    height: calc(100% - 180px) ;
    justify-content: top;
    flex-direction: column;
    background-color: #FEFEFEFF;
    padding: 15px 10px;
    text-align: left;
}

.card-text .genre_1,.card-text .genre_2{
    display: inline-block;
    padding: 5px 10px;
    color: #FEFEFE;
    margin: 0px;
    font-weight: 500;
    font-size: 10pt;
}

.card-text .genre_1{
    background-color: #BABA4C;
}

.card-text .genre_2{
    background-color: #23a3b6;
}

.card-text p{
    display: block;
    margin: 5px 0px;
    font-weight: 700;
    font-size: 12pt;
}

.card-text h3{
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 700;
    margin:0;
    text-align: center;
}


.middleLine{
    box-shadow: 0 -10px 25px 0 rgba(0, 0, 0, .14);
	content: "";
    position: relative;
    top: -780px;
    left: 0;
    z-index: -15;
    width: 100%;
    height: 1800px;
    background-color: #F2F2F2DD;
    transform: skewY(-3.5deg);
}

.linkbox{
    margin: 0 auto;
}


.milky2{
    position: relative;
}

.milky2::after{
    margin-left: -80px;
    content: "";
    position: absolute;
    top: 150px;
    left: 0;
    width: -webkit-calc(100% + 150px) ;
	width: calc(100% + 150px) ;
	min-width: 800px;
    height: 330px;
    background: url('https://kyudaisai.jp/75th/img/milkyWay.svg');
    transform: rotate(-15deg);
}

.nonagonLeft{
    position: relative;
}

.nonagonLeft::after{
    margin-left: -80px;
	content: "";
    position: absolute;
    top: -160px;
    left: 0;
    z-index: 1;
	width: -webkit-calc(100% + 150px) ;
	width: calc(100% + 150px) ;
	min-width: 800px;
    height: 330px;
    background: url('https://kyudaisai.jp/75th/img/nonagonLeft.svg') no-repeat left center/330px auto;
}

.section-2{
    position: relative;
    z-index: 0;
}

.section-2::after{
    content: "";
    position: absolute;
    margin-left: -30px;
    left: 0;
    width: 110%;
    height: 200px;
    position: absolute;
    background-color: #F2F2F2;
    box-shadow: 0 -10px 25px 0 #80808066;
    transform: rotate(-3deg);
}

.section-2c{
    position: relative;
    margin: 60px auto 0 auto;
    background-color: #F2F2F2;
    z-index: 0;
    padding-top: 80px;
    padding-bottom: 190px;
}

.section-2c h2{
    z-index: 100;
}

.linkbox ul{
    max-width: 1000px;
    margin: 60px auto 0 auto;
    padding: 0;
    text-align: center;
    z-index: 100;
}

.linkbox li{
    height: 60px;
	width: 290px;
	margin: 30px 60px;
	background: #FDFDFD;
	box-sizing: border-box;
    text-align: left;
    padding: 0px;
	max-width: -webkit-calc(100% - 70px);
    max-width: calc(100% - 70px);
	box-shadow: 0 0 0 1.5px #808080, 0 0 0 8px #FDFDFD;
    display: inline-block;
    list-style-type: none;
    text-align: center;
    position: relative;
    z-index: 999;
}

.linkbox li p{
    display: inline-block;
    width: 185px;
    margin: 0;
    padding: 10px 0px;
    vertical-align: middle;
    text-align: center;
    border-right:solid 1.5px #808080;
    font-weight: 700;
}

.linkbox li figure{
    display: inline-block;
    width: 100px;
    height: 60px;
    margin: 0px 0 0 0;
    vertical-align: middle;
    text-align: center;
}

.linkbox li img{
    margin-top: 7px;
    max-width: 95%;
    max-height: 80%;
}

.nonagonRight{
    position: relative;
}

.nonagonRight::after{
    margin-left: -80px;
	content: "";
    position: absolute;
    top: -50px;
    left: 0;
    z-index: 1;
	width: -webkit-calc(100% + 150px) ;
	width: calc(100% + 150px) ;
	min-width: 800px;
}

.otherBox ul{
    padding: 0;
    margin: 60px 0 0 0;
}
.otherBox li{
    width: 180px;
    height: 100px;
    margin: 0 30px;
    list-style-type: none;
    display: inline-block;
}

.otherBox li img{
    border-radius: 7px;
    background-color: #fefefe;
    border: 2px solid #808080;
    position: relative;
    width: 100%;
}

.otherBox li p{
    font-weight: 700;
    position: relative;
    text-align: left;
    margin-left: 5px;
    margin-top: 3px;
}

@media (max-width: 600px){

    .nonagonLeft::after{
        margin-left: -80px;
        height: 200px;
        background: url('https://kyudaisai.jp/75th/img/nonagonLeft.svg') no-repeat left center/200px auto;
    }

    .nonagonRight::after{
        margin-left: -100px;
        height: 200px;
        background: url('https://kyudaisai.jp/75th/img/nonagonRight.svg') no-repeat right center/200px auto;
    }

    .linkbox li{
        margin: 20px 10px;
    }

}

@media (max-width: 750px){

    .themeDate {
        width: 73%;
    }
    .themeDate p{
        left: 6px;
        font-size: 19px;
    }
    .big{
        font-size: 26px;
    }
}

@media (min-width: 600px){

    .nonagonLeft::after{
        margin-left: -80px;
        height: 330px;
        background: url('https://kyudaisai.jp/75th/img/nonagonLeft.svg') no-repeat left center/330px auto;
    }

    .nonagonRight::after{
        margin-left: -80px;
        height: 230px;
        background: url('https://kyudaisai.jp/75th/img/nonagonRight.svg') no-repeat right center/230px auto;
    }

    .linkbox li{
        margin: 30px 40px;
    }

}

main{
    padding-bottom: 0px;
}

/*slider*/
.events-scroll{
    display: flex;
	overflow-x: scroll;
    overflow-y: hidden;
}
.events-scroll li{
    height: 225px;
    min-width: 40%;	
	list-style: none;
    margin-right: 20px;
}
.frame{
    width: 100%;
}
.events-pic{
    height: 200px;
    width: 200px;
}
.events-title-text{
    color: #FDFDFD;
}
.events-title{
    position: relative;
    top: -38px;
}
.events{
    margin: 10px auto;
    padding: 0 10px 150px 10px;
    max-width: 1000px;
}

@media (max-width: 900px){
    .section-1c{
        height: 1000px;
    }
}

.campus{
    font-size: 15px;
    top: -106px;
    position: relative;
    left: 183px;
}

@media (max-width: 762px){
    .campus{
        top: -65px;
        position: relative;
        left: 119px;
    }
}

.momoka{
    width: auto;
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FDFDFD;
}

